.resp-img{
   display:none;
   }
   
   @media (max-width: 978px) and (min-width: 0){
    .resp-img>img{
   width:100%;
   height:auto !important;
   display:block;
   }
   
   .heading-text{
	   width:auto; background-color:#bad9eb; position:absolute !important; top:115px; left:4px; 
	   
   }
   .heading-text > h2{
    color:#047198 !important; padding:0px 0px 0px 59px;font-size:1.1rem !important; font-weight:bold;
   }
   
    .sub_heading{
   padding:0px 0px 0px 59px; line-height:26px; font-size:0.8rem;  color:#047198;
   }
   
   }
   
   @media (max-width: 1040px) and (min-width: 0){
	   .butt{
	   bottom:-48px;
	   float:none;
	   left:0px;
	   font-size:20px;
 	  }
	  
	  .bnr-section{
		  height:161px !important;
	  }
	  .tmpImage{
		  background:none!important;
		 background-color:#b9d9eb!important;
	  }
	   .resp-img{
   display:block;
   width:100%;
   margin:0 auto;
   height:auto !important;
   
   }
   
   .resp-img>img{
   width:100%;
  height:auto !important;
   text-align:left;
   }
   
   .heading-text{
	   width:auto; background-color:#bad9eb; position:absolute !important; top:113px;  left:4px; padding-left:55px;
	   
   }
   .heading-text > h2{
    color:#047198 !important; padding:0px 0px 0px 30px !important;font-size:1.2rem !important; font-weight:bold;
   }
   
    .sub_heading{
   padding:0px 0px 0px 36px; line-height:18px; font-size:0.8rem;  color:#047198;
   }
   }
   
   
   @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	   .butt{
	   bottom:-48px;
	   float:none;
	   left:0px;
	   font-size:20px;
 	  }
	  .tmpImage{
		  background:none!important;
		 background-color:#b9d9eb!important;
		
	  }
	   .resp-img{
   display:block;
   width:100%;
   margin:0 auto;
   }
   
   .resp-img>img{
   width:100%;
   height:auto;
   }
   
    .heading-text{
	   width:auto; background-color:#bad9eb; position:absolute !important; top:45px;  left:4px; 
	   
   }
   .heading-text > h2{
    color:#047198 !important; padding:0px 0px 0px 59px;font-size:1.7rem !important; font-weight:bold;
   }
}

@media (max-width: 600px){
	.heading-text{
		top:74px;
		padding-left:25px;
	}
}

@media only screen and (max-width: 480px) and (min-width: 320px){
	.tmpImage{
		  background:none!important;
		background-color:#b9d9eb!important;
	  }
	   .resp-img{
   display:block;
   width:100%;
   margin:0 auto;
   }
   
   .resp-img>img{
   width:100%;
   height:auto;
   }
	 .butt{
		   bottom:-48px;
		
	 }
	 
	  .heading-text{
	   width:auto; background-color:#bad9eb; position:absolute !important; top:43px;  left:-19px; padding-left:22px;
	   
   }
   .heading-text > h2{
    color:#047198 !important; padding:0px 0px 0px 59px;font-size:1.0rem !important; font-weight:bold;
   }
}

/********************* Welcome Q&A Media Query **********************************/
@media (max-width: 480px) and (min-width: 320px){
	
	.radio_choice{
		padding-left:45px;
	}
}

@media (max-width: 640px) and (min-width: 360px){
	.radio_choice{
		padding-left:47px;
	}
}